Re: [Evolution] Installing Evolution Exchange

On Wed, 2011-06-22 at 12:54 -0500, Michael Hennebry wrote:
If you're on Fedora 15 or non-i386, you'll currently need to build
source. It's not hard:

I'm still on Fedora 13, so I definitely need source.

Note that Fedora 13 is no longer supported. That means there are no more
updates available from Fedora repos, not even for critical security
bugs. You are strongly advised to upgrade to F14 or F15. This will of
course also get you later versions of Evolution (3.0.2 in the case of


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]